/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
input.et_pb_searchsubmit {
    background-color: transparent !important;
    font-size: 0 !important;
    background-image: url(/wp-content/uploads/2021/05/loupe_icon.svg);
    width: 30px;
    background-repeat: no-repeat;
}
input#s {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    width: 80%;
    padding-bottom: 10px;
}
input#searchsubmit {
    background-color: transparent !important;
    font-size: 0 !important;
    background-image: url(/wp-content/uploads/2021/05/loupe_icon.svg);
    width: 30px;
    background-repeat: no-repeat;
    height: 30px;
    border: none;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
    padding: 10px;
    width: 100%;
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: #eb5f42;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px;
    border: 0;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #043b5c;
}
.categorieSidebar p.et_pb_title_meta_container {
    font-size: 0;
}

.blog a.more-link {
    color: #eb5f42;
}
.blog a.more-link:hover {
    color: #043b5c;
}
.ds-grid-blog-1.et_pb_posts.et_pb_bg_layout_light article:first-child h2 a {
    color: #6bbbae;
}
ul.et_pb_tabs_controls li:after {
    content: "";
    background-image: url(/wp-content/uploads/2021/05/tabs_icon.svg);
    width: 40px;
    height: 40px;
    display: block;
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 15px;
}
ul.et_pb_tabs_controls li:after {
   padding:8px;
}
/*
ul.toileList {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 0;
}*/
ul.toileList li::marker{
   content:none;
}
.toileList span {
    width: 110px;
    height: 110px;
    display: block;
    margin: 10px auto;
    border-radius: 100%;
    background-position: center;
        background-size: contain;
}

ul.toileList li {
    text-align: center;
    display: inline-block;
    max-width: 170px;
	width: 12%;
    vertical-align: top;
    margin-right: 20px;
}


.categorieSidebar .et_pb_title_meta_container a {
    background-color: #eb5f42;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 14px;
    color:#fff !important;
    margin-right:10px;
}
.categorieSidebar .et_pb_title_meta_container a:hover {
    background-color: #043b5c;
}

.principal ul ul .menu-item-has-children>a:first-child:after {
    font-family: ETmodules;
    content: "5";
    font-size: 16px;
    position: absolute;
    right: 0 !important;
    top: 0;
    font-weight: 800;
}

.principal ul.et-menu.nav li {
    border-right: 1px solid #6bbbae;
    margin-top: 0;
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.principal ul.et-menu.nav .sub-menu li {
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-right: 0 !important;
    width: 100% !important;
}
.principal .sub-menu li a{
    width: 100% !important;
}
.principal .nav a {
    padding-bottom: 5px !important;
    padding-top: 5px;
}

.principal ul.et-menu.nav li:last-child {
    border: none;
}
.principal .menu-item-has-children>a:first-child:after {
    top: 4px !important;
}

.avantages ul {
    padding-left: 0 !important;
    margin-top: 30px;
}
.avantages li {
    display: flex;
}

.avantages li:before {
    content: url(/wp-content/uploads/2021/05/check_icon.svg);
    display: inline-table;
    width: 30px;
    max-width:30px;
    margin-right: 15px;
    
}

.avantages li::marker{content:none;}


.sousCatLoop li.product a:after {
    content: "";
    position: absolute;
    top: 0;
    background: linear-gradient( 
360deg
 ,rgba(255,255,255,0) 47%,rgba(0,0,0,0.82) 100%);
    width: 100%;
    height: 100%;
    text-align: center;
}

.sousCatLoop h2.woocommerce-loop-product__title {
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    z-index: 9;
    text-align: center;
    width: 100%;
    font-size: 22px !important;
    padding: 25px 20px !important;
}

.sousCatLoop h2.woocommerce-loop-product__title:before {
    content: "";
    background-image: url(/wp-content/themes/Divi-Child-Theme/img/icon-more.svg);
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-top: 20px;
}

@media screen and (max-width: 1200px) {
	ul.toileList li {
		width: 20%;
	}
}

@media screen and (max-width: 980px) {
	#searchform {
		text-align:center;
	}
}

@media screen and (max-width: 778px) {
	ul.toileList li {
		width: 28%;
	}
}

@media screen and (max-width: 560px) {
	ul.toileList li {
		width: 40%;
		margin-right: 0;
	}
}